vstats get dexterity 6
vstats get stamina 6
vstats get strength 6
vstats get intelligence 6
vstats get perception 6
vstats get wits 6
vstats get firearms 6
vstats get melee 6
vstats get security 6
vstats get stealth 6
vstats get brawl 6
vstats get dodge 6
vstats get charisma 6
vstats get manipulation 6
vstats get appearance 6
vstats get intimidation 6
vstats get subterfuge 6
vstats get computer 6
vstats get finance 6
vstats get investigation 6
vstats get academics 6
vstats get animalism 6
vstats get auspex 6
vstats get celerity 6
vstats get dementation 6
vstats get dominate 6
vstats get fortitude 6
vstats get obfuscate 6
vstats get potence 6
vstats get presence 6
vstats get thaumaturgy 6
vstats get protean 6
